body {
	padding:0;
	margin:0;
	font-family:Arial;
	font-size:12px;
	background:#ffffe1 url(../images/bottom_bg.gif) no-repeat center bottom;
	text-align:center;
}

.clearfix:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix{
	display:inline-block
}
* html .clearfix{
	height:1%
}
.clearfix{
	display:block
}

#nestedbg{
	text-align:center;
	background:transparent url(../images/top_bg.gif) no-repeat center top;
	min-height:550px;
	min-width: 320px;
	overflow: hidden;
}

/***************************************************************************/
/* General Styles:
/***************************************************************************/

#contentBody { /* container 2 */
	float: left;
	width: 100%;

}
#rightBody { /* container 3 */
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	background:transparent url(../images/trans_bg.png);
	
}
#content{ /* col2 */
	text-align: left;
	font: 10pt verdana,Helvetica,sans-serif;
	padding-top: 15px;
	padding-left: 15px;
	width:71.71717171717172%; /* 710px; */
	float:left;
	
}

/* Mobile Navigation */

#menuBtn {
    display: none;
    left: 347px;
    outline: none;
    position: absolute;
    top: 29px;
    width: 35px;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #7c67c4;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* Slider */

#slider {
	margin-bottom: 9px;
}

#slider .slides {
	margin: 0;
	padding: 1.818181818181818%;
	background: #fff;
	-webkit-box-shadow: -2px 2px 5px rgba(0,0,0,0.8);
	-moz-box-shadow: -2px 2px 5px rgba(0,0,0,0.8);
	box-shadow: -2px 2px 5px rgba(0,0,0,0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

#slider .slides li:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	-webkit-box-shadow: inset -3px 3px 5px rgba(0,0,0,0.8);
	-moz-box-shadow: inset -3px 3px 5px rgba(0,0,0,0.8);
	box-shadow: inset -3px 3px 5px rgba(0,0,0,0.8);
	pointer-events: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

#right {/* col 3 */
	width: 24.24242424242424%; /* 240px */
	float:right;
	padding-right: 15px;
	
}

#right  table {
	width: 100%;
}

#right td img {
	vertical-align: super;
	width: 100% !important;
	height: auto;
}

#uvindexwidget {
	width: 100%;
}

#header{
	position: relative;
	width:990px;
	height:225px;
}
#topLogo {
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/top_logo.png) no-repeat;
	height: 225px;
	width: 600px;
}
#headerflash {
	width:990px; 
	height:350px;
}

#headerflash {
    height:100%;
 }
#headerflash object {
    display:block;
    width:100%;
    height:100%;
}
h1.PageHeader { 
	margin-top: 0;
	color: #82a606;
}

#content a:link, #content a:visited {
color: #0e55a5;
text-decoration: none;
}

#content a:hover {
color: #0e55a5;
text-decoration: underline;
}

#content ul {
}

#content li {
}
#Section1 { 
	float: left;
	width: 710px;
}
#rightPanel {
	width: 100%;
}
#Section2 { 
	width: 950px;
	clear: left;
}
#wrapper {
	text-align: center;
	width: 990px;
	padding-top: 0;
	margin: 0px auto;
}
#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: bold;
}

.googleMap iframe {
	width: 100%;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-weight: bold;
	color : #000000;
}
#navigation { 	position: relative;
z-index: 1;
}
#memberStrip {
	margin-top: 3px;
	background: transparent url(../images/member_strip.gif) no-repeat;
	width: 990px;
	height: 58px ;
	padding-top: 4px;
	
}
#goButton {
	width:100%; 
	height:37px; 
	border: 3px solid #fff;
	display:block;
	margin: 0 auto;
	background: none;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	transition: background-color 0.3s, color 0.3s;
}

#goButton:hover {
	background: #fff;
	color: #99cd00;
}
input#username, input#password {
	text-align: center;
	color:#b7b8b9; 
	font-size: 18px;
	padding: 2px 3px;
	width: 100%;
}
td.loginText {
	font-size: 18px;
	padding: 3px 15px;
}
div.loginHead {
	font-size: 14px;
	padding-top: 10px; 
	/* width: 225px */
	font-weight: bold;
	text-align: center;
}
div.loginAs {
	font-size: 13px;
	padding-top: 10px; 
	/* width: 225px */
	text-align: center;
}
table.loginStrip {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
table.loginStrip td {
	margin: 0;
	padding: 0 10px;
	text-align: center;
	padding-top: 15px;
}
	
table.staffResources td {
	padding-top: 5px;
	padding-bottom: 5px;
}
table.staffResources td img {
	float: left;
}

table.staffResources td a,
table.staffResources td span {
	display: block;
	margin-left: 27px;
    margin-top: 1px;
}

table.educatorsTable td {
	padding: 5px;
	vertical-align: top;
}

table.educatorsTable td h2 {
	margin-top: 0;
}

table.linksTable td {
	padding: 5px;
}

#CalendarTable {
	border-spacing: 1px;
	border-collapse: separate;
	table-layout: fixed;
	width: 100%;
}

#menustrip {
	background: transparent url(../images/menu_buttons.png) no-repeat;
	width: 990px;
	height: 71px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-left: 5px; 
}
#menustrip ul {
	list-style: none; 
	margin: 0; 
	padding: 7px 0 0 0; 
}
#menustrip li {
	position: relative; 
	float:left;
}
#menustrip ul li a { /*home link*/
	display: block;
	padding: 19px 37px 14px;
	text-decoration: none;
	color: #FFF;
	font-weight: normal; 
	font-size: 22px;
	margin-top: 0;
	width: auto;
	white-space: nowrap;
	outline: none;
}
#menustrip ul li.Link22 a { /*About link*/ 
	padding: 19px 25px 14px;
}
#menustrip ul li.Link29 a { /*Enrolment link*/
	padding: 19px 10px 14px;
}
#menustrip ul li.Link32 a { /*Rooms link*/
	padding: 19px 15px 14px 35px;
}
#menustrip ul li.Link33 a { /*Curriculum link*/
	padding: 19px 26px 14px 36px;
}
#menustrip ul li.Link34 a { /*Gallery link*/
	padding: 19px 26px 14px 12px;
}
#menustrip ul li.Contact a { /*Contact link*/
	padding: 19px 28px 14px 28px;
}
#menustrip ul li.First a {
	border-left: 0;
}
#menustrip ul li a:hover {
	color:	#004679;
}

#menustrip ul ul {position:absolute; width:500px; display:none;padding-left:0; }
#menustrip ul li:hover ul {display:block;}
#menustrip ul ul li { float:none;}
#menustrip ul ul li a {text-align:left; width:180px; background:#FEB729; white-space:nowrap;}
#menustrip ul ul li a.First{ } 
#menustrip ul ul li a:hover {background:#dcdee7; color:#004679;}

#loginText {
	width: 240px;
	margin: 6px 0 0 25px;
	float: left;
}
#memberStrip ul {
	list-style: none; 
	margin: 8px 0 0 0; 
	padding: 0 0 0 0; 
}
#memberStrip li {
	position: relative; 
	float:left;
}
#memberStrip ul li a {
	display: block;
	padding: 7px 20px 7px;
	text-decoration: none;
	color: #000;
	font-weight: normal; 
	font-size: 15px;
	margin-top: 0;
	width: auto;
	white-space: nowrap;
}
#memberStrip ul li.First a {
	border-left: 0;
}
#memberStrip ul li a:hover {
	color:	#004679;
}

#footer {
	width: 990px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	color: #000;
	margin: 0 auto;
}
#footer a {
	color: #000;
}
#loginPanelR {
	background: transparent url(../images/login_panel.jpg) no-repeat;
	width: 228px;
	height: 209px ;
}
#loginPanel {
	background-color: #99CD00;
	-moz-border-radius: 15px;
	border-radius: 15px;
	width: auto;
	padding-bottom: 15px;
	margin-top: 20px;
	margin-bottom: 20px;
}

ul#MemberMenu  {
	padding: 0px;
	list-style-type: none;
	margin: 15px 0 0 0;
	text-align: center;
	/*width: 228px;*/
}
ul#MemberMenu  li {
	position: relative;
	margin-top: 1px;
	border-bottom: 1px solid #8cbb00;
}
ul#MemberMenu  li a {
	display: block;
	padding: 8px 12px 8px 12px;
	text-decoration: none;
	font-size: 13px; 
	color: #000 !important;
	font-weight: normal;
}
ul#MemberMenu  li.last {
	border: 0;
}
ul#MemberMenu  li a:hover {
	text-decoration: underline;
}

#topPanel{
	position: absolute;
	right: 91px;
    top: 56px;
	width: 240px;
	height: 120px;
}

#topPanel .address {
	color: #f10f4f;
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
}
#topPanel .enrol {
	color: #089ebf;
	font-size: 22px;
	font-weight: bold;
	margin-left: 30px;
	margin-top: 1px;
}

#CalendarTable .DayLabels {
	text-overflow: ellipsis;
	overflow: hidden;
	padding-left: 1px;
	padding-right: 1px;
}

.childBenefits {
	table-layout: fixed;
	width: 100%;
	margin-bottom: 10px;
}

.childBenefits td:first-child {
	width: 150px;
}

.bottomSections {
	width: 100%;
	table-layout: fixed;
}

.bottomSections td {
	padding: 0 13px 20px 17px;
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

.bottomSections td img {
	display: block;
	width: 100%;
}

/* Enrolment Form */

.enrolmentForm {
	font-family: Arial, sans-serif;
	font-size: 12px;
	width: 710px;
}

.enrolmentForm .separator {
	height: 1px;
	border-top: 1px solid #eaeaea;
	margin: 13px 0;
}

.enrolmentForm table {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	margin: 0;
}

.enrolmentForm table th,
.enrolmentForm table td {
	margin: 0;
	padding: 5px 0;
}

.enrolmentForm table td {
	height: 28px;
}

.enrolmentForm table th {
	width: 200px;
	text-align: left;
}

.enrolmentForm table th label {
	display: block;
	font-weight: bold;
	padding-left: 2;
	padding-right: 5px;
}

.enrolmentForm .textbox {
	display: block;
	padding: 5px;
	margin: 0;
	width: 497px;
	border: 0;
    background: #EFEFEF;
    border: 1px solid #DCDCDC;
    height: 18px;
}

.enrolmentForm .textbox.medium {
	width: 409px;
}

.enrolmentForm .textbox.small {
	width: 30px;
	text-align: center;
}

.enrolmentForm .radioButton {
	margin-top: 6px;
}

.enrolmentForm select {
	margin: 0;
	padding: 5px;
}

.enrolmentForm .hours label {
	margin-left: 9px;
}

.enrolmentForm .hours label input.textbox {
	display: inline;
	width: 25px;
	margin-left: 5px;
	text-align: center;
}

.enrolmentForm p.heading {
	margin: 15px 0;
	padding: 0;
	color: #e8085e;
	font-size: 17px;
    font-weight: bold;
}

.enrolmentForm p.subheading {
	margin: 15px 0;
	padding: 0;
	color: #e8085e;
	font-size: 16px;
}

.enrolmentForm  p.instruct {
	margin: 0;
}

.enrolmentForm  table table th {
	width: auto;
	padding-left: 15px;
}

.enrolmentForm  table table th label {
	padding-right: 10px;
}

.enrolmentForm textarea {
	width: 497px;
	padding: 5px;
	border: 0;
    background: #EFEFEF;
    border: 1px solid #DCDCDC;
    height: 45px;
	resize: none;
}

.enrolmentForm .infoBox {
	border: 1px solid #17365d;
	text-align: center;
	padding: 10px;
	font-size: 19px;
	background: #8db3e1;
}

.enrolmentForm  ol.agreements {
	margin: 0;
}

.enrolmentForm  ol.agreements li {
	margin: 3px 0;
	padding: 0;
	font-size: 14px;
}

.enrolmentForm  ol.agreements li span {
	font-weight: bold;
}

.enrolmentForm .submitBtn {
	float: right;
	display: block;
	background: #ee155b;
	color: #fff;
	font-size: 18px;
	height: 38px;
	width: 118px;
	border: 0;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0;
}

.enrolmentForm input::-moz-focus-inner 
{ 
    border: 0;
    padding: 0;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

.clear {
	clear: both;
}
label.error {
	color:red;
	display:block;
	width:100%;
	padding-left:0px;
	font-size:10px;
}
.req {
	color:#FF0000;
}

img {
	max-width: 100%;
	height: auto !important;
}
.errorStrip {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0;
	margin: 4px 0;
}
.fieldRequired {
	color: red;
}
#enrolment_form input.error, #enrolment_form textarea.error, #enrolment_form select.error, #booktourForm input.error, #booktourForm textarea.error, #booktourForm select.error {
	border: 1px solid red;
}
#enrolment_form label.error, #booktourForm_form label.error {
	display: none;
}
#booktourForm .ui-datepicker {
    padding: 0.2em 0.2em ;
    width: 100%;
}